RubyGems Navigation menu

rpbundle 1.0.0

Use Gemfiles in your ruby-processing sketches

Gemfile
          gem 'rpbundle', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install rpbundle
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 853

For this version 309

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - April 7, 2014 (7.5 KB)
  2. 0.0.2 - April 1, 2014 (7.5 KB)
  3. 0.0.1 - March 31, 2014 (7.5 KB)

Runtime Dependencies: